/* 留言 */
@charset "utf-8";
/* -----------在线订单分割线----------start------ */
.message {
	padding: 20px 0;
	background: url('/img/news_bg.png');
	background-size: 100%;
}
.message ul {
	width: 575px;
	margin: 0 auto;
	gap: 25px;
}
.message ul > li {
	text-align: center;
	width: 100%;
	font-size: 16px;
	display: flex;
	align-items: center;
	gap: 20px;
}
.message ul > li > input {
	flex: 1;
	height: 50px;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	padding-left: 10px;
	font-size: 16px;
	color: #666;
	outline: none;
	border-radius: 4px;
}
.message ul > li > textarea {
	flex: 1;
	height: 220px;
	border: 1px solid #dcdcdc;
	font-size: 16px;
	color: #666;
	box-sizing: border-box;
	font-family: '微软雅黑';
	border-radius: 4px;
}
.message ul > li > .formCode {
	gap: 10px;
}
.message ul > li > .formCode > input {
	border-radius: 4px;
	height: 50px;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	font-size: 16px;
	color: #666;
	outline: none;
}
.message ul > li > .formCode > img {
	height: 50px;
}
.message ul > li > .formCode > a {
	color: #333;
	font-size: 14px;
}
.message ul > li > .formCode > a:hover {
	color: #b99d66;
}
.message ul > li > .submit {
	flex: inherit;
	width: 50% !important;
	cursor: pointer;
	margin: 0 auto;
	color: #fff;
	background-color: #b99d66;
}
/* -----------在线订单分割线----------end------ */
